> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Team Endpoints

> 12 endpoints for futsal team data: squads, form, and statistics

## Team Endpoints (12)

All endpoints use base URL `https://api.sportsapipro.com/v2/futsal`.

```bash theme={null}
GET /api/teams/:id                      # Team details (FC Barcelona, Inter Movistar, Magnus, etc.)
GET /api/teams/:id/image                # Team logo URL
GET /api/teams/:id/players              # Squad / roster
GET /api/teams/:id/events/last/:page    # Recent matches (paginated)
GET /api/teams/:id/events/next/:page    # Upcoming matches
GET /api/teams/:id/near-events          # Next scheduled match
GET /api/teams/:id/unique-tournaments   # Leagues entered
GET /api/teams/:id/performance          # Recent form (W/D/L)
GET /api/teams/:id/media                # Team media
GET /api/teams/:id/featured-event       # Next big match
GET /api/teams/:id/player-statistics/seasons
GET /api/teams/:id/tournament/:tid/season/:sid/statistics?type=overall
```
